Subject: [PATCH] RelNotes: fix a couple of typos for the upcoming release

From: "Johannes Schindelin via GitGitGadget" <[email-masked]>
Date: Wed, 10 Nov 2021 06:41:30 +0000

From: Johannes Schindelin <[email-masked]>

Signed-off-by: Johannes Schindelin <[email-masked]>
---
    RelNotes: fix a couple of typos for the upcoming release
    
    I noticed one of them while reviewing the Git for Windows rebase, and
    decided to give VS Code with cSpell a whirl.
    
    Note: cSpell pointed out more words it deems not to be English, such as
    docfix and leakfix and segfaulted. I was on the fence, but figured that
    those are "Git speak", so I left them alone.

Published-As: https://github.com/gitgitgadget/git/releases/tag/pr-1073%2Fdscho%2Ffix-relnotes-typos-v1
Fetch-It-Via: git fetch https://github.com/gitgitgadget/git pr-1073/dscho/fix-relnotes-typos-v1
Pull-Request: https://github.com/gitgitgadget/git/pull/1073

 Documentation/RelNotes/2.34.0.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Documentation/RelNotes/2.34.0.txt b/Documentation/RelNotes/2.34.0.txt
index effab2ea4b2..e9de4d457b5 100644
--- a/Documentation/RelNotes/2.34.0.txt
+++ b/Documentation/RelNotes/2.34.0.txt
@@ -182,7 +182,7 @@ Performance, Internal Implementation, Development Support etc.
  * Prevent "make sparse" from running for the source files that
    haven't been modified.
 
- * The codepath to write a new version of .midx multi-pack index files
+ * The code path to write a new version of .midx multi-pack index files
    has learned to release the mmaped memory holding the current
    version of .midx before removing them from the disk, as some
    platforms do not allow removal of a file that still has mapping.
@@ -405,7 +405,7 @@ Fixes since v2.33
    (merge 47bfdfb3fd ar/fix-git-pull-no-verify later to maint).
 
  * One CI task based on Fedora image noticed a not-quite-kosher
-   consturct recently, which has been corrected.
+   construct recently, which has been corrected.
    (merge 4b540cf913 vd/pthread-setspecific-g11-fix later to maint).
 
  * Other code cleanup, docfix, build fix, etc.

base-commit: 6c220937e2b26d85920bf2d38ff2464a0d57fd6b
-- 
gitgitgadget